@font-face {
    font-family: 'YekanBakh';
    src: url('../fonts/YekanBakh-Regular.woff2') format('woff2'),
    url('../fonts/YekanBakh-Regular.woff') format('woff'),
    url('../fonts/YekanBakh-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'YekanBakh';
    src: url('../fonts/YekanBakh-Bold.woff2') format('woff2'),
    url('../fonts/YekanBakh-Bold.woff') format('woff'),
    url('../fonts/YekanBakh-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'YekanBakh';
    src: url('../fonts/YekanBakh-ExtraBold.woff2') format('woff2'),
    url('../fonts/YekanBakh-ExtraBold.woff') format('woff'),
    url('../fonts/YekanBakh-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
